.bx-sls .bx-ui-sls-clear{
	z-index: 100;
}

.bx-soa-section.bx-selected{
	border: 1px solid #ddd !important;
	padding: 5px !important;
    border-radius: 3px !important;
}

.bx-soa-section.bx-selected .bx-soa-section-title-container{
	padding: 0px !important;
    border-bottom: 0px !important;
    border-radius: 0px !important;
	color: #333 !important;
    background-color: #f5f5f5 !important;
}

#bx-soa-properties.bx-step-completed .bx-soa-section-content.container-fluid{
	display: none !important;
}

.bx-soa-section.bx-selected .bx-soa-section-title{
	width: 100% !important;
	height: 38px !important;
    line-height: 34px !important;
    border-bottom: 0px !important;
    background-color: #f2f2f2 !important;
    padding-left: 15px !important;
    color: #333333 !important;
    font-size: 17px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
	padding-top: 0px !important;
}

.bx-soa-section:not(.bx-selected) .bx-soa-section-title-count{
	margin-top: -2px !important;
    background-color: transparent !important;
}

#bx-soa-region:not(.bx-step-completed) .bx-soa-section-title-count{
    background-color: transparent !important;
	margin-top: 8px !important;
}

.bx-soa-section-title-count{
	display: inline-block !important;
    float: left !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 17px !important;
    text-align: center !important;
    border-radius: 20px !important;
    border: solid 1px #333333 !important;
    color: #333333 !important;
    font-size: 12px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    margin-top: 8px !important;
    margin-right: 11px !important;
}

.bx-soa-section .bx-soa-section-title-count:after{
	display: inline-block !important;
    float: left !important;
    width: 20px !important;
    height: 20px !important;
	line-height: 17px !important;
    text-align: center !important;
	color: #333333 !important;
    font-size: 12px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
	padding-right: 2px !important;
}

.bx-soa-section-content.container-fluid{
	padding: 17px 15px 15px 15px !important;
	position: relative !important;
}

.bx-soa .bx-soa-custom-label, .bx-soa .form-group label{
	width: 100%;
	color: #333333 !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-family: 'Roboto', sans-serif !important !important;
    font-weight: 400 !important !important;
    margin-bottom: 7px !important;
}

.form-group.bx-soa-location-input-container{
	margin-bottom: 10px !important;
}

.bx-authform-starrequired{
	margin-right: -3px;
}

.bx-sls .dropdown-block{
	padding: 0px !important;
}

.bx-sls .dropdown-icon{
	display: none !important;
}

.bx-sls .bx-ui-sls-container{
	min-height: 33px !important;
}

.bx-soa-location-input-container .bx-sls input[type="text"]{
	padding-left: 46px !important;
	border-top: 0px !important;
}

.bx-sls input[type='text'].bx-ui-sls-fake{
	width: 100% !important;
    height: 35px !important;
    line-height: 35px !important;
    color: #333333 !important;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important !important;
    font-weight: 400 !important !important;
    padding: 0px 15px !important !important;
    margin-bottom: 14px !important;
	border-radius: 0px  !important;
}

.bx-soa-location-input-container input[type='text'].bx-ui-sls-fake{
	padding-left: 46px !important;
    position: relative !important;
    background-image: url(../img/search-bg.svg) !important;
    background-repeat: no-repeat !important;
    background-position: 11px 4px !important;
    background-size: 3% !important;
}

.form-control.bx-soa-customer-input.bx-ios-fix{
	width: 100% !important;
    height: 35px !important;
    line-height: 35px !important;
    color: #333333 !important;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    padding: 0px 15px !important;
    margin-bottom: 14px !important;
	border-radius: 0px  !important;
	border: solid 1px #e5e5e5 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
}

.form-control:focus{
	box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 0 8px rgba(102,175,233,0) !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 0 8px rgba(102,175,233,0) !important;
}

.bx-soa-reference{
	padding: 0px !important;
	display: inline-block !important;
    margin-bottom: 0px !important;
    line-height: 18px !important;
	color: #333333 !important;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    margin-top: 4px !important;
	width: 50% !important;
	float: left !important;
}

.row.bx-soa-more{
	margin: 0px !important;
	padding: 0px !important;
	width: 50% !important;
	float: left !important;
	position: absolute;
    right: 15px;
    bottom: 17px;
	border-top: 0px !important;
}

.bx-soa-more-btn a{
	display: inline-block;
    height: 25px;
    line-height: 25px;
    color: #fff;
    text-align: center;
    border: 0px;
    background-color: #94d60a !important;
    padding: 0px 30px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
	border-radius: 0px !important;
}

.bx-soa-tooltip.bx-soa-tooltip-danger .tooltip-inner{
	    display: inline-block;
    border-radius: 0px !important;
    background-color: #f8a4a7 !important;
    color: #ed1c24;
    line-height: 18px;
    font-size: 14px;
    padding: 10px 22px;
}

#bx-soa-region .bx-soa-section-content:not(.container-fluid),
#bx-soa-delivery .bx-soa-section-content:not(.container-fluid),
#bx-soa-paysystem .bx-soa-section-content:not(.container-fluid),
#bx-soa-properties .bx-soa-section-content:not(.container-fluid){
	display: none !important;
}

.bx-soa-section.bx-step-completed{
	border: 1px solid #ddd !important;
    padding: 5px !important;
    border-radius: 3px !important;
}

.bx-step-completed .bx-soa-section-title-container{
	background-color: #d8eea9 !important;
}

.bx-soa-section.bx-step-error .bx-soa-section-title-container{
	background-color: #f8a4a7 !important;
}

.bx-soa-section.bx-step-error .bx-soa-section-title-count:before,
.bx-step-completed .bx-soa-section-title-count:before{
	display: none !important;
}

.bx-soa-section.bx-step-error .bx-soa-section-title,
.bx-step-completed .bx-soa-section-title,
.bx-soa-section .bx-soa-section-title{
	height: 24px !important;
    line-height: 16px !important;
    color: #333333 !important;
    font-size: 17px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    padding-left: 15px;
}

.bx-soa-section.bx-step-error .bx-soa-section-title-count,
.bx-step-completed .bx-soa-section-title-count{
	margin-top: -2px !important;
    background-color: transparent !important;
}

.bx-soa-section.bx-step-error .bx-soa-editstep,
.bx-step-completed .bx-soa-editstep{
	margin-right: 15px;
	border-bottom: 0px !important;
	text-decoration: none !important;
	text-transform: capitalize !important;
	font-size: 14px !important;
    color: #29abe2 !important;
}

.bx-soa-pp-item-container{
	width: calc(66.66% + 27px) !important;
	margin-bottom: 48px !important;
}

.bx-soa-pp-desc-container{
	margin-left: 20px !important;
	padding-top: 0px !important;
    width: calc(25% + 14px) !important;
	margin-bottom: 48px !important;
}

.bx-soa-pp-company.col-lg-4{
	height: 60px !important;
    padding: 0px 6.66px 0px 6.66px !important;
    margin-bottom: 30px !important;
    margin-top: 5px !important;
}

.bx-soa-pp-company.col-lg-4:first-child, .bx-soa-pp-company.col-lg-4:nth-child(4n) {
    padding: 0px 13.32px 0px 0px !important;
}

.bx-soa-pp-company.col-lg-4 .bx-soa-pp-company-graf-container .bx-soa-pp-delivery-cost{
	display: none !important;
}

.bx-soa-pp-company.col-lg-4 .bx-soa-pp-company-graf-container .bx-soa-pp-company-image{
	top: 5px;
    right: 20px;
    bottom: 35px;
    left: 20px;
    height: 43px;
}

.bx-soa-pp-company.col-lg-4 .bx-soa-pp-company-graf-container{
	padding: 0px !important;
	height: 60px !important;
	border: solid 1px #e5e5e5;
    border-radius: 3px;
    cursor: pointer;
}

.bx-soa-pp-company.col-lg-4 .bx-soa-pp-company-graf-container input[type="checkbox"]{
	display: none !important;
}

.bx-soa-pp-company.col-lg-4.bx-selected .bx-soa-pp-company-graf-container{
	border: solid 1px #94d60a !important;
}

.bx-soa-pp-company.col-lg-4 .bx-soa-pp-company-smalltitle{
	cursor: pointer;
	position: absolute !important;
	width: calc(100% - 13.32px) !important;
	left: 6.66px;
	bottom: -50px;
	height: 100%;
	padding: 14px 10px;
	text-align: center;
    font-size: 10px;
    color: #333333;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
	line-height: 12px;
	display: table-cell !important;
	vertical-align: middle !important;
}

.bx-soa-pp-company.col-lg-4:first-child .bx-soa-pp-company-smalltitle, .bx-soa-pp-company.col-lg-4:nth-child(4n) .bx-soa-pp-company-smalltitle{
	left: 0;
}

.bx-soa-pp-desc-container .bx-soa-pp-company{
	padding: 15px 12px 15px 15px !important;
    color: #333333;
    font-size: 12px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    line-height: 15px;
	background-color: #ecf7d2 !important;
	border: 0px !important;
	border-radius: 0px !important;
}

.bx-soa-pp-desc-container .bx-soa-pp-company .bx-soa-pp-company-logo{
	display: none !important;
}

.bx-soa-pp-desc-container .bx-soa-pp-company .bx-soa-pp-company-subTitle,
.bx-soa-pp-desc-container .bx-soa-pp-company .bx-soa-pp-list-termin{
	color: #333333 !important;
    font-size: 12px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    line-height: 15px !important;
}

.bx-soa-pp-desc-container .bx-soa-pp-company ul.bx-soa-pp-list li{
	padding: 0px !important;
}

.bx-soa-pp-desc-container .bx-soa-pp-company .bx-soa-pp-list-description a{
	margin-top: 15px !important;
	font-size: 12px !important;
	text-decoration: underline !important;
	display: inline-block;
}

#bx-soa-delivery .row.bx-soa-more,
#bx-soa-paysystem .row.bx-soa-more,
#bx-soa-properties .row.bx-soa-more,
#bx-soa-basket .row.bx-soa-more,
#bx-soa-basket1 .row.bx-soa-more{
	width: calc(100% - 30px) !important;
}

#bx-soa-paysystem .bx-soa-pp-company.col-lg-4 .bx-soa-pp-company-graf-container .bx-soa-pp-company-image{
	top: 7px;
    right: 10px;
    bottom: 7px;
    left: 10px;
    display: block !important;
}

#bx-soa-paysystem .bx-soa-pp-desc-container .bx-soa-pp-company .bx-soa-pp-company-logo{
	display: block !important;
}

#bx-soa-paysystem .bx-soa-pp-desc-container hr.bxe-light {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

#bx-soa-paysystem .bx-soa-pp-company-graf-container{
	padding-top: 37% !important;
	border: 1px solid #e5e5e5;
}


#bx-soa-properties .bx-soa-custom-label{
	color: #333333 !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    margin-bottom: 7px !important;
	padding-bottom: 0px !important;
}

.form-group.bx-soa-customer-field[data-property-id-row="17"]{
	position: relative !important;
	display: none !important;
}

/*#bx-soa-properties .form-group.bx-soa-customer-field:nth-child(1) label{
	padding-left: 21px !important;
}

#bx-soa-properties .form-group.bx-soa-customer-field:nth-child(1) .soa-property-container{
	position: absolute;
    top: -1px;
    left: 0;
}*/

#bx-soa-properties .form-group.bx-soa-customer-field:nth-child(1) .soa-property-container input[type="checkbox"]{
	width: 0px !important;
	height: 0px !important;
}

#bx-soa-properties .form-group.bx-soa-customer-field:nth-child(1) .soa-property-container input[type="checkbox"]:after{
	display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    border: solid 1px #989898;
    content: '';
    top: 4px;
    left: 0px;
    position: absolute;
	cursor: pointer !important;
}

#bx-soa-properties .form-group.bx-soa-customer-field:nth-child(1) .soa-property-container input[type="checkbox"]:checked:after{
    background-color: #95d600;
    border-color: #95d600;
}

#bx-soa-properties textarea.form-control{
	width: 100% !important;
    height: 50px;
    line-height: 14px;
    color: #333333 !important;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    padding: 5px 15px !important;
    margin-bottom: 56px !important;
    resize: none;
	border-radius: 0px  !important;
	border: solid 1px #e5e5e5 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
}

#bx-soa-basket .bx-soa-item-table,
#bx-soa-basket1 .bx-soa-item-table{
	margin-bottom: 35px !important;
}

#bx-soa-basket .bx-soa-item-tr,
#bx-soa-basket1 .bx-soa-item-tr{
    border-bottom: solid 1px #e5e5e5 !important;
    padding-bottom: 6px !important;
	display: block !important;
}

#bx-soa-basket .bx-soa-item-tr:last-child,
#bx-soa-basket1 .bx-soa-item-tr:last-child{
    border-bottom: solid 0px #e5e5e5 !important;
    padding-bottom: 6px !important;
	display: block !important;
}

#bx-soa-basket .bx-soa-item-imgcontainer,
#bx-soa-basket1 .bx-soa-item-imgcontainer{
	border: 0px !important;
}

.bx-soa-item-td{
	border-top: 0px !important;
}

#bx-soa-basket .bx-soa-item-tr .bx-soa-item-title a,
#bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-title a{
	color: #1a1b1f !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 400 !important;
}

#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:first-child,
#bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:first-child{
	min-width: 1px !important;
	width: 450px !important
}

#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:nth-child(2),
#bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:nth-child(2){
	width: 200px !important
}

#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:nth-child(2) .bx-soa-item-td-text,
#bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:nth-child(2) .bx-soa-item-td-text{
	text-align: left !important;
}

.bx-soa-item-td-text .bx-price.all,
.bx-soa-item-td-text .bx-price-old{
	color: #1a1b1f !important;
    font-size: 14px !important;
    line-height: 20px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
}

.bx-soa-item-td-text .bx-price-old,
#bx-soa-order #bx-soa-total .bx-price-old,
#bx-soa-order #bx-soa-total .bx-soa-cart-total-line-highlighted{
	display: none !important;
}

#bx-soa-orderSave>a{
	height: 40px !important;
    line-height: 40px !important;
    padding: 0px 15px !important;
    color: #fff !important;
    text-transform: uppercase !important;
    font-size: 17px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    border-radius: 0px !important;
    border: 0px !important;
    background-color: #94d60a !important;
	border-radius: 0px !important;
}

#bx-soa-orderSave>a.disabled-bascket{
	pointer-event: none !important;
	background-color: #bfbfbf !important;
}

#bx-soa-order #bx-soa-total.bx-soa-sidebar{
	width: calc(25% - 13px) !important;
    padding-left: 13px !important;
}

#bx-soa-order #bx-soa-total .bx-soa-cart-total{
	padding: 17px 23px !important;
    border: solid 1px #e5e5e5 !important;
    border-radius: 3px !important;
}

#bx-soa-order #bx-soa-total .bx-soa-cart-total-line{
	border-top: 0px !important;
}

#bx-soa-total .bx-soa-cart-total-line:nth-child(1){
	color: #333333 !important;
    font-size: 16px !important;
    line-height: 25px !important;
    margin-bottom: 10px !important;
    border-bottom: solid 1px #95d600 !important;
	padding: 0px !important;
	font-weight: normal !important;
}

#bx-soa-total .bx-soa-cart-total-line:nth-child(1) .bx-soa-cart-d{
	font-size: 15px !important;
}

#bx-soa-total .bx-soa-cart-total-line:nth-child(2){
	color: #333333 !important;
    font-size: 16px !important;
    line-height: 25px !important;
    margin-bottom: 10px !important;
    border-bottom: solid 1px #cccccc !important;
	padding: 0px !important;
}

#bx-soa-total .bx-soa-cart-total-line:nth-child(3){
	color: #333333 !important;
    font-size: 16px !important;
    line-height: 25px !important;
    margin-bottom: 10px !important;
    border-bottom: 0px !important;
	padding: 0px !important;
}

#bx-soa-total .bx-soa-cart-total-line.bx-soa-cart-total-line-total{
	font-size: 20px !important;
    padding-top: 7px !important;
    font-weight: 600 !important;
    margin-bottom: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
}

#bx-soa-total .bx-soa-cart-total-line.bx-soa-cart-total-line-total .bx-soa-cart-d{
	font-size: 20px !important;
}

.bx-soa-empty-cart-container{
	display: block !important;
	float: left !important;
	width: 100% !important;
}

#bx-soa-total .bx-soa-cart-total-ghost{
		padding-top: 0px !important;
	}

#bx-soa-total-mobile{
	display: none !important;
}

@media only screen and (max-width: 768px){
	.bx-soa-section.bx-step-error .bx-soa-section-title, .bx-step-completed .bx-soa-section-title, .bx-soa-section .bx-soa-section-title{
		display: inline-block;
		width: auto !important;
	}
	
	.bx-soa-section-title-container .text-right{
		display: inline-block !important;
		width: auto !important;
		float: right;
	}

	.check-box, .check-box:first-child, .check-box:nth-child(4n), .check-box:nth-child(3n),
	.bx-soa-pp-company.col-lg-4:first-child, .bx-soa-pp-company.col-lg-4:nth-child(4n),
	.bx-soa-pp-company.col-lg-4, .bx-soa-pp-company.col-lg-4:first-child, .bx-soa-pp-company.col-lg-4:nth-child(4n),
	.bx-soa-pp-company.col-lg-4
	{
	    padding: 0px !important;
	    margin: 0px 20px 40px 0px !important;
	    width: 40% !important;
	}

	.box-green-boxes,
	.bx-soa-pp-desc-container{
		margin-left: 0px !important;
		width: 100% !important;
		margin-bottom: 40px;
	}

	#bx-soa-order #bx-soa-total.bx-soa-sidebar {
		width: 80% !important;
		padding: 0px 20px 0px 20px!important;
		display: block !important;
		float: left !important;
	}

	#bx-soa-order #bx-soa-total .bx-soa-cart-total{
		width; 100% !important;
	}

	#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:first-child,
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:first-child {
		min-width: 1px !important;
		width: 60% !important;
		float: left !important;
	}

	#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:first-child .bx-soa-item-img-block,
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:first-child .bx-soa-item-img-block{
		width: 40% !important;
		float: left !important;
	}

	#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:first-child .bx-soa-item-content,
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:first-child .bx-soa-item-content{
		width: 60% !important;
		float: left !important;
	}

	.bx-soa-item-td-title{
		display: none !important;
	}

	#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:nth-child(2), #bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:nth-child(3),
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:nth-child(2), #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:nth-child(3){
		width: 40% !important;
		float: left !important;
		padding-top: 10px !important;
		text-align: center !important;
	}

	#bx-soa-orderSave>a{
		display: block !important;
	}

	#bx-soa-total .bx-soa-cart-total-button-container{
		display: none !important;
	}
}

@media only screen and (max-width: 350px){
	.bx-soa-pp-item-container{
		width: 100% !important;
	}

	.check-box, .check-box:first-child, .check-box:nth-child(4n), .check-box:nth-child(3n), .bx-soa-pp-company.col-lg-4:first-child, .bx-soa-pp-company.col-lg-4:nth-child(4n), .bx-soa-pp-company.col-lg-4, .bx-soa-pp-company.col-lg-4:first-child, .bx-soa-pp-company.col-lg-4:nth-child(4n), .bx-soa-pp-company.col-lg-4{
		width: calc(58% - 40px) !important;
		margin: 0px 10px 40px 10px !important;
	}

	#bx-soa-order #bx-soa-total.bx-soa-sidebar{
		width: 100% !important;
	}

	#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:nth-child(2), #bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:nth-child(3),
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:nth-child(2), #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:nth-child(3){
		width: 50% !important;
	}

	#bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:first-child,
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:first-child{
		width: 100% !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
    .check-box, .check-box:first-child, .check-box:nth-child(4n), .check-box:nth-child(3n), .bx-soa-pp-company.col-lg-4:first-child, .bx-soa-pp-company.col-lg-4:nth-child(4n), .bx-soa-pp-company.col-lg-4, .bx-soa-pp-company.col-lg-4:first-child, .bx-soa-pp-company.col-lg-4:nth-child(4n), .bx-soa-pp-company.col-lg-4{
        width: calc(50% - 20px) !important;
    }

    .bx-soa-pp-item-container,
    .bx-soa-pp-desc-container {
        width: 50% !important;
        margin-bottom: 20px !important;
    }

    .box-green-boxes{
        margin-left: 0px !important;
        width: 75% !important;
    }

    .bx-selected .bx-soa-section-content.container-fluid {
        padding: 17px 15px 35px 15px !important;
        position: relative !important;
    }   

    #bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:first-child .bx-soa-item-img-block,
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:first-child .bx-soa-item-img-block{
        width: 20% !important;
    }

    #bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:first-child .bx-soa-item-content,
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:first-child .bx-soa-item-content {
        width: 80% !important;
    }

    #bx-soa-basket .bx-soa-item-td .bx-soa-item-td-title,
    #bx-soa-basket1 .bx-soa-item-td .bx-soa-item-td-title {
        display: none !important;
    }

    .bx-soa-item-properties.bx-text-right .bx-soa-item-td-title, .bx-soa-item-properties.bx-text-right .bx-soa-item-td-text {
        text-align: center !important;
    }

    #bx-soa-basket .bx-soa-item-tr .bx-soa-item-td:nth-child(2) .bx-soa-item-td-text,
    #bx-soa-basket1 .bx-soa-item-tr .bx-soa-item-td:nth-child(2) .bx-soa-item-td-text {
        text-align: center !important;
    }

    #bx-soa-order #bx-soa-total.bx-soa-sidebar {
        width: 33% !important;
        padding: 0px 20px 0px 20px!important;
        display: block !important;
        float: left !important;
    }

    #bx-soa-orderSave{
        position: absolute;
        right: 0;
        bottom: -185px;
    }
}

#container-gist-in-order{
	display: block !important;
}

#bx-soa-basket1 .bx-soa-section-title-container {
    background-color: #d8eea9 !important;
}

#bx-soa-basket .bx-soa-more{
	display: none !important;
}

#bx-soa-properties input[type="radio"]{
	width: 0px !important;
    height: 0px !important;
    display: inline-block !important;
    position: relative !important;
    float: left;
    margin: 0px !important;
    margin-left: -20px !important;
}

#bx-soa-properties input[type="radio"]:after{
	display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    border: solid 1px #989898;
    content: '';
    top: 1px;
    left: 0px;
    position: absolute;
    cursor: pointer !important;
}

#bx-soa-properties input[type="radio"]:checked:after {
    background-color: #95d600;
    border-color: #95d600;
}

#bx-soa-properties label{
	position: relative !important;
	cursor: pointer !important;
	padding-left: 20px !important;
}

.form-group.bx-soa-customer-field[data-property-id-row="23"],
.form-group.bx-soa-customer-field[data-property-id-row="24"] {
    display: none !important;
}

@media only screen and (min-width: 700px) and (max-width: 1024px) and (orientation: landscape){
	.bx-soa-pp-desc-container{
		margin-left: 0px !important;
	}
}

.bx-soa-pp-company.col-lg-4.bx-selected .bx-soa-pp-company-graf-container,
#bx-soa-paysystem .bx-soa-pp-inner-ps.bx-selected .bx-soa-pp-company-graf-container{
    border: 2px solid #94d60a !important;
}

.bx-soa-pp-desc-container .bx-soa-pp-company-graf-container{
    border: 2px solid #94d60a !important;
}